.option {
  display: block;
}
#techpresident-right-sidebar .today .briefs .briefs-wrapper h4 a {
  color: #DC1A27;
}
#techpresident-right-sidebar .briefs .briefs-wrapper h4 a {
  color: #006CA4;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
}
#navigation #primary li a.active:hover {
    background: url("/sites/all/themes/pdf/images/nav-pointer.png") no-repeat scroll center 28px #DC1A27;
}
#navigation #primary a.active {
  background: url("/sites/all/themes/pdf/images/nav-pointer.png") no-repeat scroll center 28px #DC1A27;
  color: white;
  font-family: "Georgia";
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  height: 34px;
  letter-spacing: 0;
}
.bluetext a:hover {
    color: #006CA4;
}
#techmain #techmain-left .technewsfeat-wrapper h4 a {
	color: #656565;
    display: block;
    font-size: 17px;
    line-height: 18px;
    text-transform: uppercase;
}
#techmain #techmain-left .technewsfeat-wrapper .feat-img-wrapper {
	padding-right: 10px;
	padding-bottom: 5px;
}
#techmain #techmain-left .technewsfeat-wrapper .techfeatcontent {
	float: none !important;
}
#page-content #leader-background .techshare-buttons {
	clear:left;
}
#techpresident-left #leader-background{}
#navigator {
    background-color: #F9F9F9;
    float: right;
    margin: -25px 0 0 15px;
    min-height: 400px;
    padding: 10px;
    position: relative;
    top: 35px;
    width: 120px;
    z-index: 400;
}
#navigator h3 {
    color: white;
    font-size: 16px;
    font-weight: bold;
    height: 36px;
    left: -22px;
    line-height: 24px;
    margin: 14px 0 0;
    position: relative;
    text-indent: 20px;
    text-transform: uppercase;
    width: 140px;
}
#navigator h4 {
    font-family: Verdana,sans-serif;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
}
#navigator ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#navigator ul li {
    line-height: 22px;
}
#navigator ul li a {
    color: #656565;
}
#navigator ul li a:hover {
    color: #00A4E4;
}
.taxonomy_image_display {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
}
.page-taxonomy #content-left .title {
	padding: 0;
}
.twitter {
  margin-top: 20px;
}
#techmain-right #more-topics #more-topics-link {
	float:none !important;
}
#pdplus-panel {
	height: auto !important;
	min-height: 306px;
}
div.fb-recommendations {
	background-color: #fff;
}
html.js body.not-front div#page div#main.clearfix div#content div#techpresident-left div#page-content div.view div.view-content div.views-row div.technewsfeat-wrapper div.techfeatcontent{
    width: auto;
}
